.custom_footer {
    --custom_footer-accent: #FF4F00;
    background-color: #000;
    color: #fff;
    font-family: sans-serif;
}

.custom_footer-main {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 40px;
    width: 100%;
    max-width: 70%;
    margin: 0 auto;
}

.custom_footer-top {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.custom_footer-logo {
    max-width: 150px;
}

.custom_footer-social {
    display: flex;
}

.custom_footer-social a {
    margin-left: 15px;
    font-size: 20px;
    color: #fff;
    text-decoration: none;
}

.custom_footer-social a:first-child {
    margin-left: 0;
}

.custom_footer-social a:hover {
    color: var(--custom_footer-accent);
}

.custom_footer-social-mobile {
    display: none;
}

.custom_footer-social-mobile a {
    margin-left: 15px;
    font-size: 20px;
    color: #fff;
    text-decoration: none;
}

.custom_footer-social-mobile a:first-child {
    margin-left: 0;
}

.custom_footer-social-mobile a:hover {
    color: var(--custom_footer-accent);
}

.custom_footer-divider {
    width: 100%;
    border: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    margin: 20px 0;
}

.custom_footer-contact-desktop {
    text-align: left;
}

.custom_footer-contact-desktop h4 {
    margin-bottom: 10px;
    color: var(--custom_footer-accent);
    font-size: 18px;
}

.custom_footer-contact-desktop p {
    margin: 3px 0;
}

.custom_footer-bottom {
    background-color: #fff;
    color: #000;
    display: flex;
    justify-content: left;
    align-items: center;
    padding: 10px 40px;
    font-size: 14px;
}

.custom_footer-payment {
    display: none;
}

.custom_footer-payment img {
    margin-left: 15px;
    height: 20px;
}

/* ---------------------------------------
     MOBİL (max-width: 768px)
     --------------------------------------- */
@media (max-width: 768px) {

    .custom_footer-main {
        padding: 20px;
        width: 100%;
        max-width: 100%;
    }

    .custom_footer-divider {
        display: none;
    }

    .custom_footer-social {
        display: none;
    }

    .custom_footer-social-mobile {
        display: flex;
    }
}